Skip to main content
GET
Get Deployment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

env_name
string
required

Name of an environment in the org

Pattern: ^[a-zA-Z0-9][a-zA-Z0-9\.\-_]*$
fingerprint
string
required
org
string
required

Response

Successful Response

fingerprint
string
required
deployed_at
number
required
artifact_name
string | null
env_name
string | null
snapshot_index
integer | null
artifact
DeploymentArtifactResponse · object | null
replaced_artifact
ReplacedArtifactResponse · object | null
diff_url
string | null

Links to related resources, keyed by relation (self, next, ...), each a link or a list of links

lead_time
number | null